<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>ALL</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 1</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid >
    <ion-row *ngFor="let item of data; index as i" (swipeleft)="onSwipeLeft(item.data.id)" (swiperight)="onSwipeRight(item.data.id)">
      <ion-col>
        <div class="post">
          <a href="{{ item.data.url }}" class="post-text">{{ item.data.selftext }}</a>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>
